/* For Videos */
.responsive-video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.responsive-video {
position: relative;
padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
padding-top: 0px;
height: 0;
overflow: hidden;
margin:0 0 15px;
}

/* Inhalte clearen */
.clear_content_now  {
font-size:1px;
line-height:1px;
height:1px;
clear:both;
overflow:hidden;"
}

/* Articles (nodes) */
.article {
  margin:12px 0 17px;
  padding-top:0;
  color:#ccc;
  line-height:150%;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.15);
}

.article > header {
background:none;
margin:12px 0px
padding:0px;
}

/* Title */
.article-title {
  font-family: Arial,serif;
  color:#333;
  padding:0 0 4px;
  font-weight:400;
  text-shadow: 0px 1px 10px #555;
  line-height:135%;
}
.article-title a:link,
.article-title a:visited,
.article-title a:active {
color:#ccc;
text-decoration:none;text-shadow: 0px 1px 10px #555;
}

.article-title a:hover,
.article-title a:focus {
color:#fff;
text-decoration:none;text-shadow: 0px 1px 10px #ccc;
}

/* User Picture */
.article .user-picture {}
.article .user-picture img {}

/* Submitted */
.article .submitted {}
.article .submitted  a {}
.article .submitted  a.username {
color:#777;
text-decoration:none;
font-weight:400;
}
.article .submitted  a:hover,
.article .submitted  a.username:hover {
color: #777;
}

.article .submitted  p.author-datetime { color:#777;margin:0 0 5px;font:400 0.923em georgia,arial,serif;font-style:italic; }
.article .submitted  time {}

/* Links */
.article nav {}
nav .inline { margin:0;text-align:left; }
.article ul.links {font-size:1.154em;font-family:georgia,serif;line-height:200%;



}
.article ul.links li {}
.article ul.links li a {float:left;

}
.article ul.links li.disqus_comments_num a {font:300 0.846em/150% Ruda,arial,clean;color:#999;margin-top:4px;text-shadow: 1px 1px 1px #000;
position: relative;

height: 19px;
padding: 3px 5px 2px;
background: #111;
-webkit-border-radius: 1px;
-moz-border-radius: 1px;
border-radius: 1px;
border: #555 solid 1px;

}

.article ul.links li.disqus_comments_num a:after
{
content: '';
position: absolute;
border-style: solid;
border-width: 8px 12px 8px 0;
border-color: transparent #111;
display: block;
width: 0;
z-index: 1;
margin-top: -8px;
left: -12px;
top: 50%;
}

.article ul.links li.disqus_comments_num a:before
{
content: '';
position: absolute;
border-style: solid;
border-width: 9px 13px 9px 0;
border-color: transparent #777;
display: block;
width: 0;
z-index: 0;
margin-top: -9px;
left: -13px;
top: 50%;
}

.article ul.links li.node-readmore a, .article ul.links li.node-readmore a:visited { margin:0;width:130px;height:36px;display:block;padding-left:36px;background: url(../images/2014_bg_news_01.png) no-repeat left 0;
    -webkit-transition: background 0.8s;
    -moz-transition: background 0.8s;
    -o-transition: background 0.8s;
transition: background 0.8s;




font:400 1.154em/36px georgia,arial,clean;color:#fff; text-shadow: 1px 1px 1px #666; }
.article ul.links li.node-readmore a:hover{ text-decoration: none;background-position:left bottom;color:red;text-shadow: 1px 1px 1px #000; }



.article ul.links li.comment_add a {}
.article ul.links li.comment_comments a {}
.article ul.links li.comment_new_comments a {}
.article ul.links li.blog_usernames_blog a {}
.article ul.links li.print_html a {}
.article ul.links li.print_email a {}
.article ul.links li.print_pdf a {}

/* UL link first and last classes */
.article ul.links li.first {margin:2px 0 0;padding:0;}
.article ul.links li.last  {margin:2px 0 0;padding:0;}

/* Workflow states */
.article-add    {}
.article-edit   {}
.article-delete {}
.article-preview  {}
.article-sticky   {}
.article-promoted {}

/* Status */
.article-unpublished {}

/* Theme the teaser */
.node-teaser {margin-bottom:10px;padding: 5px 10px;box-shadow:none;
    -webkit-transition: box-shadow 0.5s;
    -moz-transition: box-shadow 0.5s;
    -o-transition: box-shadow 0.5s;
transition: box-shadow 0.5s;
background:-moz-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.5)); /* Firefox */
background:-webkit-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.5)); /* Safari, Chrome */
background:-o-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.5)); /* Opera */
background:-ms-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.5)); /* IE 10 */
background:linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.5)); /* W3C Standard */
background: url(../images/teaser_off.jpg) repeat-x left bottom\0;  /* IE 9 und älter */
}
.node-teaser:hover {
box-shadow: 0 12px 12px -9px rgba(255,255,255,0.5);
background:-moz-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.7)); /* Firefox */
background:-webkit-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.7)); /* Safari, Chrome */
background:-o-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.7)); /* Opera */
background:-ms-linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.7)); /* IE 10 */
background:linear-gradient(top, rgba(0,0,0,0.8), rgba(50,50,50,0.7)); /* W3C Standard */
background: url(../images/teaser_on.jpg) repeat-x left bottom\0;  /* IE 9 und älter */







 }


.article-content {
padding:0 0;
}
article .tags, .article-content .field-type-taxonomy-term-reference {
    border-left: 1px solid #717171;
    display: inline;
    font-style: italic;
    margin-left: 0.6em;
    padding: 0 0 0 0.6em;
}

article .tags .field-label, .article-content .field-type-taxonomy-term-reference h2.field-label {
    display: inline;
    font-size: 1em;
    font-weight: normal;
    margin: 0;
}

.article-content .field-type-taxonomy-term-reference ul, .article-content .field-type-taxonomy-term-reference ul li {
    display: inline;
	font-size: 1em;
}
